Subject: Re: Sparta ION M-Gear
From: Michał Siemaszko <[email-masked]>
To: asia <[email-masked]>
Date: Sun, 17 Oct 2010 15:53:42 +0200

Witam,

Rower został wysłany w piątek, dostawa ma być w poniedziałek. Niestety, nie
miałem tak dużego kartona, został więc spakowany w 3 mniejsze, spięte
spinaczami i taśmą. Proszę sprawdzić zawartość przy odbiorze:
 (1) rower + osobno przednie koło (musiałem odkręcić żeby zmniejszyć
wysokość opakowania)
 (2) dwie sakwy z bateriami zapasowymi (przypięte z obydwu stron bagażnika)
 (3) koszyk
 (4) w sakwie z lewej strony - ładowarka do roweru
 (5) w sakwie z prawej strony - klucze, licznik, śruby (do użycia przy
montowaniu przedniego koła i linki przedniego hamulca) i gwarancja

Rachunek za obydwa rowery mam na miejscu w Gdyni, więc przy odbiorze
drugiego roweru przekażę go Państwu. Przy okazji, proszę o informacje czy
możemy się umówić już konkretnie na odbiór (np. następny weekend, 23-24
października) -- na miejscu będę na pewno do tego czasu, później możliwe że
znów będę w podróży.

Pozdrawiam,
Michał Siemaszko

2010/10/15 asia <[email-masked]>

>
>
> Wiadomość napisana przez Michał Siemaszko w dniu 2010-10-13, o godz. 17:22:
>
> Witam,
>
> Panie Piotrze, kurier został zamówiony, potwierdzenie powinno przyjść w
> osobnym mailu. Najtaniej jak mi się udalo znaleźć to 170 PLN (w DHL chcieli
> ponad 300 PLN), ponieważ suma boków przekracza 300 cm. W paczce będzie rower
> damski oraz obydwie baterie dodatkowe w sakwach.
>
> Jak wspominałem, nie chciałem korzystać z opcji "pobrania", dlatego proszę
> uprzejmie o przelanie pozostałej części kwoty (1700 PLN) za aukcję (
> http://allegro.pl/rower-elektryczny-sparta-ion-m-gear-dod-bateria-i1256479602.html)
> a reszta z tych 6600 PLN (2700 PLN) przy odbiorze drugiego roweru.
>
> Kuriera już opłaciłem -- jeśli możemy się umówić na połowę kosztów kuriera
> (85 PLN), będę wdzieczny ze względu na koszty jakie poniosłem w niedzielę
> (ponad 200 PLN za taxi bagażowe z i na dworzec), oczywiście nie z winy Pana
> ani swojej, ale jednak to dodatkowe koszty.
>
> Pozdrawiam,
> Michał Siemaszko
>
>
> 2010/10/7 Michał Siemaszko <[email-masked]>
>
>> Witam serdecznie,
>>
>> Przesyłam obiecane info -- udało mi się znaleźć aktualną aukcję na
>> stronach holenderskich takiego samego roweru (Sparta ION M-gear "męski",
>> kolor Carbon/Blue) --
>> http://fietsen-brommers.marktplaats.nl/fietsen-met-hulpmotor/380466416-trendy-elektrische-heren-sparta-ion-m-gear.html
>> Są tam dostępne 3 zdjęcia. Proszę zwrócić uwagę, że cena na aukcji to 1095
>> EUR, mimo że przebieg roweru to ponad 3300 KM.
>>
>> Jeśli chodzi o specyfikacje roweru który ja mam do sprzedania, to jest to
>> dokładnie to samo co @
>> http://allegro.pl/rower-sparta-ion-m-gear-dodatkowa-bateria-i1256479602.html, jedyne co się różni to (1) rodzaj ramy ("męski"), (2) wymiary, tj. ten ma
>> rozmiar koła 28" (tak jak "damski") i ramy 54 cm (trochę większy - damska ma
>> 46 cm) i (3) przebieg ma wyższy, ok. 2000 KM (muszę sprawdzić na miejscu w
>> Gdyni, możliwe że mniej), ale to nadal ponad 1300 KM mniej niż rower w linku
>> na aukcji w Holandii.
>>
>> Dziękuję za zainteresowanie i czekam w takim razie na Pana decyzję, ew.
>> dalsze pytania - proszę dzwonić najlepiej.
>>
>> Pozdrawiam,
>> Michał Siemaszko
>>
>
>
>
>